Doorzoek het forum

Trefwoord

Welkom bij Joomla!NL

Om alle mogelijkheden van dit forum te kunnen gebruiken, moet je je eerst registreren.

× Vermeld in iedere vraag duidelijk:
  1. De versie van Joomla! 1.6 of 1.7 die je gebruikt
  2. De volledige url van je website indien mogelijk.
  3. De versie van de extensie waar de vraag over gaat.
Let op: Joomla 1.6 en 1.7 zijn niet meer veilig! We raden je aan om te upgraden naar 2.5!

webshop

23 jan 2012 12:07
Heeft onderwerp gestart
webshop #1
Hallo allen, ik wil mijn eerste webshop gaan maken, (joomla 1.7.3)
Welke extensie kan ik hier het best voor gebruiken?
Wil wel gebruik maken van Ideal.
Hoor het graag!
Gr Karin
cagney31
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 23
Lees meer
23 jan 2012 12:18
webshop #2
Hi Karin,
Het beste kan je Virtuemart 2.0 gebruiken. De stable release is nog jong en het kan zijn dat je toch nog tegen een paar kleine probleempjes aan zult lopen.

Ook wordt er nog druk gewerkt aan de koppeling met Ideal. Dus als je webshop niet meteen live moet, dan zou dit de beste optie zijn.

Als je mee wilt helpen met testen, dan moet je even naar dit draadje kijken.

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 35874
Lees meer
23 jan 2012 12:27
Heeft onderwerp gestart
webshop #3
Gebruikt men dan meestal Paypal voor betalingen? Is dat al vrij populair in Nederland?
cagney31
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 23
Lees meer
23 jan 2012 12:30
webshop #4
Nee, Ideal is populairder en mijns inziens ook klantvriendelijker. Maar gezien de ontwikkelingen met Joomla van 1.5 naar 1.6 naar 1.7 en binnenkort naar 2.5, heeft het even geduurd voordat Virtuemart helemaal aangepast was naar 1.7 (en straks ook 2.5, dus daar hoef je je geen zorgen over te maken). De mogelijkheid om te betalen met Ideal wordt dan weer ontwikkeld door een andere partij en die kan niet aan de slag zonder de juiste Virtuemart versie.

Een heel verhaal, maar hoop dat het een beetje duidelijk is voor je.

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 35874
Lees meer
Moderators: Juliank92PeterJelleRomke
Tijd voor maken pagina: 0.188 seconden

Wil je Joomla!NL steunen?

Steun Joomla!NLAlle teamleden werken enthousiast, op vrijwillige basis, mee aan Joomla!NL. Maar een website met forum kost nu eenmaal geld. Dus als je Joomla!NL wilt steunen, dan kan dat, graag zelfs!

Lees hier meer informatie

Joomla!NL op Twitter

Op dinsdag 25 oktober is Joomla! 4.2.4 vrijgegeven. Deze versie lost een tweetal beveiligingsproblemen op. https://t.co/saN5HQQyfD

Op dinsdag 27 september 2022 is Joomla! 4.2.3 vrijgegeven. Het betreft een versie die nieuwe verbeteringen bevat en… https://t.co/T7oGdV8LSs

De naam Joomla!® en logo worden gebruikt onder een beperkte licentie met toestemming van Open Source Matters.
Joomlanl.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project.

© 2022 - Joomla!NL | Gehost door Wned